Introducing ArtStudio

Drawing Hand Creations ArtStudio allows you to combine drawings, images, text and sound to create "artwork" files that can be replayed on your desktop, website or as a screen saver. If you e-mail an artwork to someone, they can play it with the Artwork Player. The Artwork Player is a small program that can be quickly downloaded from the Drawing Hand Creations website (http://www.DrawingHand.com/download.html).

An Artwork consists of layers of text, drawings, and images that are played in a specific order. You can:

  • draw a work of art for someone

  • create a quick sketch with some text about an idea you have.

  • create a greeting card from your photos.

  • quickly draw a map that is then replayed.

  • draw a cartoon.

  • and a lot more!

To get a very quick understanding of how easy it is to use ArtStudio, follow the tutorial Create your first Artwork


Requirement

Requirements

ArtStudio runs on Windows 95, 98, NT, 2000, ME and XP

Your display must be set to High Color (16-bit) color or greater. You can set your display mode by going to Control Panel - Display - Settings.

It works best with a pressure sensitive pen but works fine with a mouse. A WACOM pen & tablet is recommended (www.wacom.com).

Setting your display resolution to 800x600 or greater is recommended. You can set your display resolution by going to Control Panel - Display - Settings.


Guidelines

Below are a number of guidelines/suggestions that will help you create Artwork files.

Don't make an Artwork too large. The maximum recommended size is 640x480 since the display on many computers may be set to 640x480. However, there is nothing to prevent you from making a much larger Artwork.

Save your work often. As you work, get into the habit of saving the Artwork from time to time. You can also save individual layers at different stages by changing the name of the layer each time you save it.

When creating an Artwork, use 16-bit color (High Color) if possible. Since some video cards do not support True Color (24-bit), you should set your display (Control Panel - Display - Settings) to High Color when creating an Artwork. However, if you are going to create a complex drawing where a large number of colors are required, use True Color (24-bit) or greater. When a True Color Artwork is played on a computer that is set to High Color, a message will be displayed to the user that the Artwork may appear distorted and will suggest changing to True Color mode.


Tutorial 1 - Create your first Artwork

This tutorial will give you a very quick overview of how to create an artwork with ArtStudio.

The artwork in this tutorial was drawn with a mouse but a WACOM pen & tablet is recommended. They are fairly inexpensive and work very well. All of the drawings in the Drawing Hand Art Gallery were created with a WACOM pen & tablet.

Step 1 - Create an empty Artwork

  1. Start ArtStudio and select a user. If you are not currently an ArtStudio User, select the Trial User.

  2. If you don't see the color palette, click on the Show/Hide Color Palette button [image].

  3. You should see an empty white square. This is the blank Artwork which is also an Art layer.

  4. To move the Artwork, place the cursor within the Artwork and press the left mouse button. While holding down the button, move the mouse to move the Artwork.

  5. To size the Artwork, place the cursor over one of the sizing squares [image] and press the left mouse button. While holding down the button, move the mouse to change the size of the Artwork. The size is displayed in parenthesis in the status bar at the bottom of ArtStudio.

    or

    place the cursor over a sizing square and use the arrow keys to size the artwork.

  6. Size the Artwork so that it is approximately 420x200.

  7. If you are not logged on as a Trial User, click on the Save button [image]. When prompted, name the Artwork "I Love You".

Step 2 - Set the background color of the Artwork

On the left side of ArtStudio is the Layer Toolbar. To change the background color of the Artwork, click on the Layer Properties button [image].

When the Layer Properties dialog appears, click on the Select Color button. The Color Selector dialog will appear.

There are two ways to select a color:

  1. Select a color in the Color Palette.

  2. Choose a color by clicking on the Choose Color button.
    A color dialog will be displayed that will allow you to choose a color.

For this tutorial, leave the background color white.

Step 3 - Create the Art layer

  1. You can draw directly on the artwork but for this tutorial, insert an Art layer to draw on by clicking on the Insert Art Layer button [image] and selecting new.

  2. Click on the Draw button [image] on the main toolbar. When you move the cursor over the Art layer, it should change to a pencil to indicate that you are in Draw mode.

  3. On the right side of ArtStudio is the Brush Toolbar. On this toolbar, you can select the Brush Density, Brush Size, Brush Transparency and Brush Hardness (if using a pressure sensitive pen).

  4. Select the Medium Brush and Low Transparency.

  5. Select the color red in the Color Palette by left-clicking on the red palette color.

  6. Position the cursor over the Art layer and press the left-mouse button to begin drawing. If you don't like what you drew, click on the Undo button [image] or press Ctrl-z on the keyboard.

Draw a heart that looks similar to the one in the following image.

Select the extra large brush and fill in some of the heart so it looks like the following image.

Now, hold down the Ctrl key while drawing to rub/smudge the colors so that the heart has a softer appearance. Remember, you can Undo any drawing/rubbing by pressing the Undo button [image] or Ctrl-z.

Click on the Move/Size button [image] and change the size and position of the Art layer so it appears as follows:

Click on the Save button to save the Artwork. You won't be able to save your work if you're a Trial User.

Step 4 - Play the Art layer

  1. On the main tool bar there are some buttons that resemble the controls on a VCR. Click on the Play button [image] to play the Art layer.

  2. If the Layer Properties dialog is not currently displayed, click on the Layer Properties button [image].

  3. One of the properties of a Art layer, is the Drawing Speed. Change the Drawing Speed and then press the Play button to see the new drawing speed.

Step 5 - Insert a Text layer

  1. Click on the "Insert Text Layer" button [image].

  2. A dashed rectangle will appear. This is the empty Text layer.

  3. If the Layer Properties dialog is not currently displayed, click on the Layer Properties button [image].

  4. A Text layer can have a transparent or opaque background. Make sure Transparent is selected.

Move and size the Text layer so that it appears as follows:

  5. In the main toolbar, click on the Text button [image] to change to Text mode.

  6. Click on the Text layer and type: "I Love You!"

  7. The color of the text will be the current color in the Color Palette. To change the color, select the text by holding down the left mouse button and dragging it over the text and then release the mouse button.

  8. Click on the black palette color so that the text color changes to black.

  9. Use the font size combo box [image] to change the size of the font to 24.

  10. Un-select the text by left-clicking anywhere inside of the Text layer.

  11. Click on the Center button [image] to center the text in the Text layer.

  12. Once again, size and position the Text layer so that it appears a follows:

  1. Step 6 - Insert a Doodle layer

  1. Click on the "New Doodle Layer" button [image].

  2. A dashed rectangle will appear. This is the empty Doodle layer.

  3. Size and position the Doodle layer so it appears as follows:

  4. Click on the Draw button to change to Draw mode.

  5. Select the color blue in the Color Palette.

  6. Draw a line under the word "You!".

Step 7 - Play the Doodle layer

  1. If the Layer Properties dialog is not currently displayed, click on the Layer Properties button [image].

  2. One of the properties of a Doodle layer is the Drawing Speed. Change the Drawing Speed so that it underlines the word "You" fairly slowly. Press the Play button to see the new drawing speed.

Step 8 - Sign the Artwork with a Doodle

Insert a new Doodle and write your name so that it appears as follows:

Increase the height of the Artwork by:

  1. Clicking on the Rewind button [image].

  2. Place the cursor over the sizing rectangle at the bottom of the Artwork and drag it down to increase the height of the Artwork.

  3. Click on the Fast Forward [image] button to return to the last layer in the Artwork.

  4. Move the Doodle with your name in it so that it is below the Text layer.

The Artwork should now appear as follows:

Step 9 -Play and preview the Artwork

  1. To play the entire Artwork within ArtStudio, press the Rewind button and then press the Play All Layers button [image].

  2. To modify one of the layers, press the Previous Layer [image] and Next Layer [image] buttons.

  3. To play the Artwork from the current layer forward, press the Play All Layers button without first pressing the Rewind button.

  4. To see what the Artwork will look like when you e-mail it to someone, press the Preview button [image].

Step 10 - E-mail the Artwork as an attachment

  1. If you use an e-mail program like Microsoft Outlook, you can e-mail the Artwork as an attachment by pressing the Send button [image]. Your e-mail program will appear with a new e-mail opened and the Artwork already attached.

  2. If you use an e-mail service like AOL or Yahoo, select Copy Path... from the File menu and then press the Copy button. The path to the Artwork file on your computer will be copied to the clipboard. Then, go to your e-mail service, create a new e-mail and attach the Artwork to it. When you are prompted to select the file to attach, paste (Ctrl-v) the Artwork path where it says "File name:".

  3. If the person your are sending the e-mail to does not have ArtStudio, you should include the following text in the body of the message:

    "To read the attached Artwork, you must have ArtStudio or the Artwork Player installed on your computer. If you have not already installed ArtStudio or the Artwork Player, you can download them from http://www.DrawingHand.com/ArtStudio".


Tutorial 2 - Drawing Tutorial

Before you follow this tutorial, you should first follow Tutorial 1 ( Create your first artwork ).

The artwork in this tutorial was drawn with a mouse but a WACOM pen & tablet is recommended. They are fairly inexpensive and work very well. All of the drawings in the Drawing Hand Art Gallery were created with a WACOM pen & tablet.

This tutorial will show you how to draw an autumn maple leaf. What you'll draw is not as important as what you'll learn. After completing the tutorial you will know how to:

  1. use a "trace image" to help you create a drawing.

  2. create a custom color palette.

  3. use the different brush modes ( density, size, transparency ).

  4. blend/rub colors together.

  5. erase

So let's get started!

Step 1 - Create a new artwork, insert an Art layer and select a trace image.

  1. Start ArtStudio and select a user. If you are not currently an ArtStudio User, select the Trial User.

  2. If you don't see the color palette, click on the Show/Hide Color Palette button [image].

  3. Select New from the File menu to create a new artwork.

  4. If you are an ArtStudio User, click on the Save button or select Save from the file menu and name the artwork "MyMapleLeaf". You cannot save your artwork if you are a Trial User.

  5. Change the size of the artwork to 250x325.

  6. Click on the Insert Art Layer button [image] and select New.

  7. Change the size of the Art layer to 210x270.

  8. Select "Insert Trace Image..." from the Layer menu and select MapleLeaf.jpg.

  9. Press the Space bar on the keyboard and you'll see the maple leaf. If you are in Size/Move Mode, you can size and move the trace image.

Proceed to step 2


ArtStudio Modes

ArtStudio has four editing modes: Draw/Rub, Text, Size/Move and Select.

Draw/Rub Mode
To select Draw/Rub Mode, press the Draw/Rub Mode button [image] or press Alt-d.

This mode allows you to draw and rub colors together on the active layer.

You can only select Draw/Rub mode when the active layer is an Art or Doodle layer.

Text Mode
To select Text Mode, press the Text Mode button [image] or press Alt-t.

This mode allows you to edit the text on the active layer.

You can only select Text mode when the active layer is a Text layer.

Size/Move Mode
To select Size/Move Mode, press the Size/Move Mode button [image] or press Alt-m.

This mode allows you to adjust the size and position of the active layer with the mouse or arrow keys.

You can select Size/Move mode at any time.

Select Mode
To select Select Mode, press the Select Mode button [image] or press Alt-s.

This mode allows you to select an area of the artwork in order to create a new art or image layer. After selecting an area, click on the New Art or New Image button and select "From selection".


Brush Toolbar

The Brush Toolbar allows you to modify the properties of the brush used for drawing and rubbing/mixing.

Basically, there is only one brush. You use the Brush Toolbar to change its size, density, transparency and hardness.

Note: The hardness buttons are only enabled if you are using a pressure sensitive pen.


Color Palette

The Color Palette (shown below) was designed to allow easy mixing and selecting of colors.

Select a color in the Palette Color

To select a color in the Color Palette. you can right-click on a color in the Color Mixing Area or left-click on one of the Palette Colors.

Change a Palette Color

To change a Palette Color, right click on it. A color dialog will be displayed that will allow you to choose a color. After choosing a color, click on OK. The new color will appear in the palette.

Mixing Colors

The color mixing area can be used to mix/blend colors together. Follow the steps below to create some colors by mixing:

  1. Select one of the large brushes on the Brush Toolbar.

  2. Select one of the Palette Colors.

  3. Click on the Draw toolbar button [image].

  4. Draw in the mixing area by placing the cursor in the mixing area and then press the left mouse button to begin drawing. Release the button to stop drawing.

  5. To mix the colors, hold down the Control key before drawings.

  6. Experiment with different colors and brush sizes to get a good understanding of color mixing.

Save the Color Palette

To save a color palette so that you can use it in the future, click on the Save Palette button [image] at the top of the Color Palette.

When prompted, enter a name for the palette and click on OK

Open a Color Palette

To open a color palette so that you can use it in the future, click on the Open Palette button [image] at the top of the Color Palette.

The Open Palette dialog will appear to the left or right of the Color Palette.

When you click on one of the palettes in the Open Palette dialog, the palette is displayed in the Color Palette.

Click on Open to select a palette.

Clear the Mixing Area

To clear the mixing area, click on the Clear Palette button [image].

If you don't want to permanently loose the palette, you can first save the color palette.


Convert To Image Layer

Any layer (except an image layer) can be converted to an image layer.

To convert an Art, Doodle, or Text layer to an image, use the Next Layer [image] and Previous Layer [image] buttons, or the mouse wheel, to select the layer to convert and then click on the Convert To Image button [image].

Before the layer is converted to an image layer, you will be given the opportunity to first save the layer. If you think you might want to change the layer in the future, save it. Then, if you want to change the image layer you can open the saved layer, edit it, and then convert it to an image again.

Hint: If you create a Text layer that uses fonts that may not exist on all computers, you can convert the layer to an image layer in order to guarantee that it will look correct on all computers.


Export As Image

You can export a layer or the entire artwork as an image by selecting "Export Artwork As Image..." or "Export Layer As Image..." from the File menu.

The following file formats are supported:

Format | Description
JPG | JPEG File Interchange Format
BMP | Windows Bitmap & OS/2 Bitmap
WMF & EMF | Windows Meta File
FPX | Kodak FlashPix
JBG | JBIG Format
PCT | Macintosh Pict Format
PCX | ZSoft PCX
PNG | Portable Network Graphics Format
PSD | Photoshop Format
RAS | SUN Raster Format
TGA | Truevision Targa Format
TIFF | Tagged Image File Format (non LZW)
WPG | WordPerfect Format

When you export the Artwork as an image, only the visible layers will be exported. If you Play All Layers or Fast Forward to the end of the Artwork, the entire Artwork will be exported.


Grid

Drawing Grid

You can display a grid on top of your drawing to help you draw. Just press the Grid button [image] or select Grid from the View menu.

Grid Settings

To adjust the grid settings, select Grid Settings from the View menu. You can set the spacing of the grid and select the grid color.


Layers

For a quick introduction on how to create and edit layers, see the tutorial Create your first Artwork.

Layer Types

There are four types of layers: Art, Doodle, Text and Image.

Below is a description of each layer type.

Art Layer

For a quick introduction on how to create a Art layer, see the tutorial Create your first Artwork.

  • An Art layer is a layer for drawing. It's background is opaque and will obscure any layer underneath it.

  • To insert a new Art layer, press the Insert Art Layer button [image] and select New.

  • You can draw a small picture or a complete work of art on it. As you draw on an Art layer, everything you do is recorded.

  • You can play an Art layer within ArtStudio by pressing the Play button [image].

  • You can stop an Art layer while it is playing by pressing the Stop button [image]. However, since you didn't let the drawing finish, the layer will be cleared. You should allow the drawing to finish before you continue to draw on the layer.

  • To save an Art layer, click on the Save Layer button

  • To open a previously saved Art layer, click on the Insert Art Later button [image] and select Open.

  • To change the properties of an Art layer (e.g. drawing speed, background color), click on the Layer Properties button [image].

See How To Draw for instructions on how to draw on a layer.

Doodle Layer

For a quick introduction on how to create a Doodle layer, see the tutorial Create your first Artwork.

  • A Doodle layer, like an Art layer, is a layer for drawing. However, unlike an Art layer, the background is transparent.

  • To insert a new Doodle layer, press the Insert Doodle Layer button [image] and select New.

  • A Doodle should be a small quick "doodle" as opposed to a complex drawing. As you draw on an Art layer, everything you do is recorded.

  • Examples of Doodles are:

    • draw/write your signature

    • circle something to highlight it

    • draw an arrow to point to something

    • draw a happy face

  • Each time a Doodle is moved, it is redrawn over the layers under it.

  • You can play a Doodle layer within ArtStudio by pressing the Play button [image].

  • To save a Doodle layer, click on the Save Layer button

  • To open a previously saved Doodle layer, click on the Insert Doodle Layer button [image] and select Open.

  • To change the properties of a Doodle layer (e.g. drawing speed), click on the Layer Properties button [image].

Please see How To Draw for instructions on how to draw on a layer.

Text Layer

For a quick introduction on how to create a Text layer, see the tutorial Create your first Artwork.

  • A Text layer is a layer for entering and editing text.

  • To insert a new Text layer, press the Insert Text Layer button [image] and select New.

  • You can play a Text layer within ArtStudio by pressing the Play button [image].

  • You cannot stop a Text layer while it is playing.

  • To save a Text layer, click on the Save Layer button

  • To open a previously saved Text layer, click on the Insert Text Layer button [image] and select Open.

  • To change the properties of a Text layer (e.g. drawing speed, background color), click on the Layer Properties button [image].

Please see Editing Text for instructions on how to edit a Text layer.

Image Layer

  • A Image layer is a layer that you can use to insert images/photos that are on your computer.

  • To insert a new Image layer, press the Insert Image Layer button [image] and select New.

  • You can move/size a Image.

  • You can draw on an image layer but your drawing is not recorded.

  • To save a Image layer, click on the Save Layer button

  • To open a previously saved Image, Insert Image Layer button [image] and select Open.

  • To change the properties of a Image layer (e.g. layer name), click on the Layer Properties button [image].

Layer Properties

Each of the layers has various properties that can be modified using the Layer Properties Dialog.

Playing a layer

The Art, Doodle and Text layers can be played within ArtStudio.

  • To play a layer, press the Play button [image].

  • To stop a layer while it is playing, press the Stop button [image].

  • If you stop an Art layer, the layer will be cleared. You should play the layer and allow it to complete before you continue to draw on it.

  • To play the active layer and all subsequent layers, press the Play All Layers button [image].

  • To play the entire Artwork, press the Rewind button [image] and then press the Play All Layers button [image].

  • To see how the Artwork will appear when it is e-mailed to someone, click on the Preview button [image].

Cut/Copy/Paste/Delete/Reset a layer

  • If you click on the Copy Layer button [image] on the Layer Toolbar or select Copy Layer from the Edit menu, the active layer is copied to the Windows clipboard. The Paste Layer button will then be enabled indicating that there is a layer in the clipboard.

  • If you click on the Cut Layer button [image] on the Layer Toolbar, the active layer is removed and copied to the Windows clipboard. The Paste Layer button will then be enabled indicating that there is a layer in the clipboard.

  • If you click on the Paste Layer button [image] on the Layer Toolbar, the layer in the clipboard is inserted into the Artwork. You can paste it multiple times. You may want to change the name of each layer using the Layer Properties Dialog.

  • If you click on the Delete Layer button [image] on the Layer Toolbar, the layer is deleted.

  • If you click on the Reset Layer button [image] on the Layer Toolbar, the layer is reset. That is, any text or drawing is removed. The size and position is not effected.

Move/Size a layer

All of the layers can be resized and moved. To do this:

  1. First click on the Move/Size button

  2. To size a layer, place the mouse over one of the sizing squares [image] and press the left mouse button. Move the mouse to size the layer. Or, while the mouse is over one of the sizing squares, press the arrow keys to change the size of the layer.

  3. To move a layer, place the mouse within the layer and press the left mouse button. Move the mouse to move the layer. Or, press the arrow keys to change the position of the layer.

Save, Open and Delete a layer

All of the layers can be saved individually and reused in a different Artwork. To Save a Layer, click on the Save Layer button [image] on the Layer Toolbar. When prompted, enter a name for the layer and click on the OK button.

To open a previously saved layer, click on one of the Open Layer buttons on the Layer Toolbar. The Open Layer dialog will be displayed.

Click on a layer to select it and then click on the Open button to open it.

To delete a previously saved layer, click on one of the Open Layer buttons on the Layer Toolbar. The Open Layer dialog will be displayed. Click on a layer to select it and then press the Delete key.


Layer Properties Dialog

The properties of each layer can be modified with the Layer Properties Dialog. The layer properties dialog consists of four tabs. Each tab contains a group of related properties.

The properties have been grouped into four categories: General Properties, Start & Finish Properties, Image Properties and Events Properties.

General Properties

The general properties consist of the layer name, play speed, background, size and position.

  • Name - You can, if you wish, give each layer a unique name. This name will be the default if you decide to save the layer.

  • Speed - You can adjust how fast this layer plays.

  • Background - The background can be transparent, a solid color or an image.

    To use a color as the background, click on the Color radio button and then click on the Select Color button [image]. The Color Selector Dialog will appear.

    To use an image as the background, click on the Image radio button and then click on the Select Image button [image]. The Image Selection dialog will appear.

  • Relative Position - You can position a layer relative to the upper left corner of another layer (parent layer).

    To position a layer relative to a parent layer, you'll need to name the parent layer. Then, select the name in the     Parent Layer combo box.

  • Left, Top, Width & Height - You can manually enter the position and size of a layer as opposed to moving and sizing the layer with the mouse or arrow keys.

Start & Finish Properties

The Start & Finish Properties allow you to control how fast the layer fades in and fades out, the speed at which the layer fades in and fades out and the sound that is played when the layer first appears.

Start Properties

  • Fade In - Check the Fade In checkbox if you would like the layer to fade in. Move the slider to control how fast the layer fades in. Click on the Test button to watch the layer fade in.

  • Sound - Select the sound that you would like displayed when the layer appears. Click on the Test button to play the sound.
    Note: Select "Stop Sound" to stop any sound that is currently playing.

  • Loop - Check the Loop checkbox if you'd like the sound to repeat until it is stopped.

Finish Properties

  • Pause for n seconds - You can control how long a layer should pause before the next layer is displayed. Enter the number of seconds to pause. You can enter fractions of a second (e.g. 0.5, 1.25).

  • Remove this layer - If "Remove this layer" is checked, the layer will be removed before the next layer is displayed.

  • and Previous - If "Remove this layer" is checked, a number of previous layers can also be removed when the layer is removed.

  • Fade Out - If Fade Out is checked, the layer will slowly fade out when it is time to remove it. Move the slider to control how fast the layer fades out. Click on the Test button to watch the layer fade out.

  • Wait - If the Wait checkbox is checked, the next layer will not be displayed until the user indicates that he/she would like to continue.

  • Go to layer - You can select the name of the next layer to be displayed. This allows you to skip layers. This can be useful when you use layers as buttons to select the next layer.

Image Properties

The Image Properties only apply to the Image layers.

Maintain Aspect Ratio - Check Maintain Aspect Ratio if you want the image to maintain the aspect ratio when you are sizing the layer.

Compression - You can select the type of compression used when saving the image in the artwork file. The CMP compression should be used with Text layers that were converted to an image. The JPG compression will allow you to select the quality of the compressed image.

To see what the compressed image will look like, click on the "eye" to bring up the preview window. When you move the slider, you'll see the size in bytes of the compressed image and the preview window will be updated to display how the image will look.

NOTE: The JPG compression will not be applied until you select "Save For Distribution..." from the File menu. For more information, see "Save for distribution".

Replace Original - The original image is always stored with the artwork so that there is no loss of image quality. You can replace the original image with the optimized image by first selecting JPG quality, adjusting the quality and the clicking on Replace Original. This operation cannot be undone.

Events Properties

The Events Properties allow you to respond to certain events. Currently, the only event supported is when the user left-clicks on a layer.

Webpage - The URL of a webpage. When the user left-clicks on the layer, the webpage is displayed in the users internet browser.

Layer Combo Box - This is a list of all of the named layers. When the user left-clicks on the current layer, the layer selected will be the next layer displayed.

Wait for click - When "Wait for click" is checked, the artwork will pause and wait until the layer is clicked.


Layer Toolbar

The Layer Toolbar allows you to toggle on/off Layout View, create new layers, convert a layer to an Image layer, save layers, open previously saved layers, display the layer properties dialog, cut/copy/paste and reset layers.


Layout View

The Layout View displays the outline of all of the layers so that you can see the position of the active layer relative to all of the other layers.

You can move and size the layers relative to the other layers.

You can select the active layer by pressing the Next Layer and Previous Layer buttons, with the mouse wheel or by pressing Ctrl-Tab (next) or Ctrl-Shift-Tab (previous)..

If your artwork has a large number of layers, be sure to name them so that you can identify the layers in the Layout View.


Magify View

When drawing on an Art, Doodle or Image layer, the color palette can display a magnified view of what is being drawn.

To enable the Magnify View, click on the Enable/Disable Magnify button .

When enabled, two magnify buttons will appear on the color palette.

When you place the cursor on the artwork, whatever is under the cursor will appear in the magnification window.

Use the Magnify Buttons to increase [image] or decrease [image] the magnification level.

The Magnify Window only works in Draw Mode.


Preview Artwork

You can view an Artwork by clicking on the Preview button [image].

It is a good idea to save the artwork before you preview it.

You can halt the preview by pressing the left mouse button. When you do, the following buttons will appear in the lower right of the Artwork:


Printing

Printing & Print Preview

To print an Artwork, press the Print button [image] on the main toolbar or select Print from the File Menu.

To preview what the printed page will look like, press the Print Preview button [image] on the main toolbar or select Print Preview from the File menu.

Before you print your Artwork, it is recommended that you first bring up the Page Setup dialog to size and position the Artwork on the paper.

Click on the Print Preview button to bring up the Page Setup Dialog or select Page Setup... from the File menu.

Note: The Page Setup Dialog is always displayed prior to the Print Preview window.

Page Setup Dialog

Size & position the Artwork for printing

  • On the Page Setup dialog you can manually size and position the Artwork on the paper just like you size and position a layer.

  • To center the Artwork vertically or horizontally, press the "Center vertically" or "Center horizontally" buttons.

  • You can reset the Artwork to the size & position it was at when the Page Setup Dialog was first displayed by pressing the Reset button.


Recorder Buttons

The Recorder Buttons, like the controls on a VCR, allow you to quickly move from one layer to the next as well as play the Artwork within ArtStudio.

Note: You can also move from one layer to the next with the mouse wheel or by pressing Ctrl-Tab (next) or Ctrl-Shift-Tab (prev).

Play All Layers

The Play All Layers buttons allows you to play the active layer and all subsequent layers within ArtStudio.

Play Active Layer

The Play Active Layer buttons allows you to play the active layer within ArtStudio.

Stop Playing

The Stop Playing button is enabled while a layer is playing and allows you to stop it.

Rewind

The Rewind button rewinds to the Artwork layer.

Previous Layer

The Previous Layer button deactivates (hides) the active layer and makes the previous layer the active layer. It is disabled if the active layer is the Artwork layer.

Next Layer

The Next Layer button deactivates (hides) the active layer, displays the next layer and makes the next layer the active layer. It is disabled if the active layer is the last layer in the Artwork.

Fast Forward

The fast forward button quickly moves to the last layer of the Artwork. It is disabled if the active layer is the last layer.


Select Mode

You can change ArtStudio to Select Mode by clicking on the Select Mode button [image].

When in Select Mode, you can select a rectangular area of the artwork.

To select an area, place the cursor over the artwork and hold down the left mouse button. As you move the mouse you'll see a rectangle representing the selected area.

After you release the left mouse button, you can move and size the selection just like you can move and size layers.

If you don't like what you selected, click on the Select Mode button and try again.

Create an Image layer from the selected area

After you select an area of the artwork, you can create an Image layer from it by clicking on the Insert Image button [image] and select "From Selection".

TIP: You could crop an image by selecting an area of the image, click on the Insert Image button [image] and then select "From Selection". You'll probably want to remove the original image by pressing the Previous Layer button [image] and then delete the layer by pressing the Delete Layer button [image].

Create an Art layer from the selected area

You can also create an Art layer from a selection by selecting an area and then clicking on the Insert Art button [image] and select "From Selection".

This will create an Art layer with a background image.


Trace Image

If you have a photo or image that you'd like to draw, you can use it as a "trace image" to help you create a quick outline or sketch of the image. You can also refer to the image while you draw.

Insert a trace image

Insert a Art layer by pressing the Insert Art Layer button [image] and selecting New.

Move/Size the layer to the desired size and position.

Select "Insert Trace Image..." from the Layer menu.

An Open File dialog will appear that you can use to browse for the photo/image that you'd like to use.

Check "Enable Preview" to see a thumbnail of the selected image.

Click on Open to select an image.

View the trace image

To see the trace image in the Art layer, press the space bar on the keyboard.

Select a color in the trace image

To select a color in the trace image, switch to Draw Mode by pressing the Draw button [image].

Hold down the space bar to see the trace image. If you don't see the trace image, release the space bar, click on the layer to make sure it has the focus and then hold down the space bar again.

Right-click on the color you want to select. The current color on the Color Palette will change to the color you selected.

Draw over the trace image

To draw/trace over the trace image:

Switch to Draw Mode by pressing the Draw button [image].

Select a color other than white in the Color Palette.

Hold down the space bar to see the trace image. If you don't see the trace image, release the space bar, click on the layer to make sure it has the focus and then hold down the space bar again.

Draw on the image. Everything you draw will appear in red.

When you release the space bar you should see what you drew.

You can continue to toggle back and forth between your drawing and the actual image while you draw.


Undo

Currently, the ability to undo modifications to an Artwork are limited to the drawing/rubbing and text editing.

You cannot undo the moving and sizing of the Artwork or the layers or changes to the layer properties. However, it is very easy to undo the changes manually,

Undoing Art & Doodle Drawing/Rubbing

Currently, you can undo up to 25 drawing/rubbing strokes per layer.

A stroke consists of pressing the left mouse button, drawing or rubbing and then releasing the left mouse button.

To undo a stroke, click on the Undo button [image] or press Ctrl-Z.

Undoing Text Edits

There is no limit to the number of text edits that can be undone on a Text Layer. All Edits can be undone until you close the Artwork.

To undo a text edit, click on the Undo button [image] or press Ctrl-Z.


create E-mail Art

To save an artwork as an E-mail Art, select "Save As E-mail Art..." from the File menu.

E-mail the Artwork as an attachment

If you use an e-mail program like Microsoft Outlook, you can e-mail the E-mail Art as an attachment by pressing the Send button [image]. Your e-mail program will appear with a new e-mail opened and the E-mail Art already attached.

If you use an e-mail service with AOL, MSN or Yahoo, you can send the E-mail Art as an attachment.


How To Draw

For a quick introduction on how to draw in ArtStudio, follow Tutorial 2 - Drawing Tutorial.


Editing Text

A Image layer allows you to enter text as easy as you would in a typical e-mail program or text editor. Most of the standard editing features that you find in other text editors is supported.

Change Font Face, Size & Style

You can use the controls in the main toolbar to change the font face, size, style and justification.

Cut/Copy/Paste/Delete

You can also cut & copy text by first selecting it and then pressing Ctrl-x to Cut or Ctrl-c to copy.

You can paste text br pressing Ctrl-v.

You can delete selected text by pressing the Delete key.

Text Color

You can change the color of selected text by selecting a color in the Color Palette.


Export To Drawing Hand Screen Saver

The Drawing Hand Screen Saver is a screen saver that draws art. You can download it from www.DrawingHand.com

Versions 5.0 and later of The Drawing Hand Screen Saver support drawings created with ArtStudio.

If you are a registered user of the Drawing Hand Screen Saver, you can export an Art layer to it.

To export an Art layer to the Drawing Hand, either insert a new Art Layer or use the Previous Layer & Next Layer Recorder Buttons to select the Art Layer you want to export.

Once you've selected the Art Layer, select Export To Drawing Hand... from the File menu.

Give the layer a name and click on OK.

The layer will be exported with the .drawinghand extension. That is, if you entered "MyFirstDrawing" as the name, it will be exported as "MyFirstDrawing.drawinghand".

If you are a registered user of the Drawing Hand Screen Saver, you can go to the Screen Saver Settings and select your drawing to be drawn by the Drawing Hand.

To download a trial version of the Drawing Hand Screen Saver, visit http://www.DrawingHand.com

NOTE: You'll need to register the Drawing Hand Screen Saver before it will draw your drawings.


Select a color in the Color Palette

There are two ways to select a color in the Color Palette. You can left-click on a Palette Color or right-click on a color in the Color Mixing Area. When you select a color, the Current Color will change.

You can also select a color from the Artwork itself by right-clicking on the color.


Drawing Hand Screen Saver

The Drawing Hand Screen Saver draws over 200 different drawings. It draws cars, animals, people, holiday themes, fine art and more. You watch as the artist's hand moves around your screen, drawing and blending, to create the drawings.

You can download a trial version of the screen saver from: www.DrawingHand.com

With ArtStudio, you can export Art layers to the Drawing Hand Screen Saver and then hand will draw your drawings.


Drawing Tutorial - Step 5

Add details to the leaf

  1. Select a light orange or dark yellow color in the color palette by right-clicking on the color.

  2. Using a Small Brush with No Transparency, draw in some of the veins of the leaf. Again, you can press the space bar to get an idea of where the veins.

  3. Now select the Large Brush and Low Density and add some "speckles" to the leaf. You can draw some yellow on top of the brown, green on the red, have fun make it start looking like this:

  4. Now, lets clean up the edges of the leaf by erasing with the color white. Select the Large Brush, High Density, No Transparency and the color white in the color palette.

  5. Use the color white like an eraser to sharpen the edges of the leaf. Try to make the tips of the leaf pointed so you end up with something like this:

  6. Finally, draw in the stem and add some details to bring it to life!

  • I erased the stem and drew it again.

  • Make the edges of the leaf jagged, re-draw some of the veins, put some bright yellow in a few places.

  • You could even mix up some grey in the color palette and draw in the shadow. I used the Large Brush with Medium Transparency to draw the shadow.

Press the Play button [image] to play your artwork.


Drawing Tutorial - Step 3

Create a custom palette of colors.

  1. Clear the color palette by clicking on the Clear Palette button [image] on the color palette.

  2. Place the cursor over the artwork and press the space bar to display the maple leaf.

  3. Right click on an orange area of the leaf.

  4. Select the XLarge Brush from the brush toolbar.

  5. Draw in the color mixing area of the color palette so that the color you just selected is added to the color palette.

  6. Do the same thing to add yellow, green and brown so that the palette appears similar to this:

  7. At this point, save the palette so if you make a mistake you can start over at this point. Click on the Save Palette button [image] on the color palette. When prompted, enter: MyMapleLeaf

  8. Now mix the colors together. Mixing (or rubbing) is the same as drawing but you must first change to Rub Mode by click on the Rub Mode toolbar button [image].

    Or, you can hold down the control Ctrl key while in Draw Mode to quickly switch to Rub Mode. When you release the Ctrl Key you will be back in Draw Mode.

    Ruibbing & blending the colors takes a little practice. If you don't like what you did, you can start over by clicking on the Open Palette button [image] and select MyMapleLeaf.

Try to mix the colors so you get a palette similar to the following:

TIP: When mixing, if you accidentally erase too much of a certain color, you can release the control key, right-click on the color, and then draw to add more of the color.

You've now created a color palette containing a large number of colors in the way a traditional painter would initially mix colors before starting a painting.

Proceed to step 4


Drawing Tutorial - Step 4

Color in the leaf

At this point we need to get some color on the leaf.

  1. Select the Large Brush and Low Transparency and quickly draw over the outline of the leaf. Use three or four colors. Press the space bar from time to time so that you can see what colors to use. It doesn't have to be perfect. Just get it to look something like this:

  2. Now select the XLarge Brush and color in the leaf so it looks something like this:

  3. Now the fun part. Using the Large Brush or XLarge Brush, press the Ctrl key and start blending the colors together. You can push the colors or pull the colors. If you make a mistake, press ctrl-z or click on the Undo button [image]. If you need to add some color, right-click to select a color on the drawing or in the color palette, draw and then continue blending. Try to create something like this:

Proceed to step 5


Drawing Tutorial - Step 2

Draw an outline of the maple leaf

  1. On the brush toolbar, select High Density, Small Brush and No Transparency.

  2. Place the cursor over the artwork and press the space bar so that the maple leaf is displayed.

  3. Right-click on a dark area of the maple leaf. Notice that the Current Color on the color palette changes to the color you right-clicked on. NOTE: You can select a color by right-clicking on a color in the artwork, on the trace image or in the color palette mixing area.

  4. While holding down the space bar, trace a rough outline of the leaf. When drawing on the trace image, everything drawn will appear red. When you release the space bar, you'll see the actual color. If you make a mistake, press the Undo button [image] or Ctrl-z.

Proceed to step 3


Artwork

An Artwork is the "document" that you create with ArtStudio. An Artwork is initially empty until you draw on it or add layers to it.

There are four types of layers: art, doodle, text, and image.

All of the layers can be moved & sized.

You can preview the Artwork or play it within ArtStudio.

You can move through the sequence of layers using the Recorder Buttons.

Each layer has a set of properties that you can view/modify using the Layer Properties Dialog.

You can print one or more layers in an Artwork.

You can export one or more layers in an Artwork to an image file.

To get a very quick understanding of how easy it is to create an Artwork, follow the tutorial Create your first Artwork


Lock Artwork

Lock An Artwork

You can lock an artwork so that only you can modify it.

To lock an artwork, select "Lock Artwork" from the File menu and then enter a password to lock the artwork.

To unlock an artwork, select "Unlock Artwork" from the File menu and then enter a password to unlock the artwork.

WARNING: Once an artwork is locked, it can only be unlocked with the correct password.


Color Selector Dialog

To select a color, you can either select a color in the Color Palette or press the "Choose a color..." button to bring up the system Color dialog.


ArtStudio Subscription

ArtStudio User

In order to use all of the features of ArtStudio, you must be an ArtStudio User. There is a built-in Trial User that you can use to try ArtStudio.

If you visit www.DrawingHand.com and register ArtStudio, you will be e-mailed a personal ArtStudio User Name and Registration code.

When you receive the registration code, start ArtStudio. The ArtStudio Login dialog will appear. Click on Add User. Enter your User Name and Registration code to add yourself as an ArtStudio user.

If there is only one user, just click on the Select button to start ArtStudio.

If you check the "Login as this user next time" checkbox, you won't have to login each time you start ArtStudio. If you have more than one User, you can switch users within ArtStudio by selecting "Users" from the View menu.

Note: Your user name will be stored and displayed with any Artwork you create or modify.


Tutorial 3 - Customize an Artwork

Tutorial 3 - Customize the Seal Pup Artwork in 3 Steps

This tutorial will show you how to quickly customize the Artwork "SealPup.artwork" that was installed with ArtStudio.

IMPORTANT - You should perform the steps in Tutorial 1 before following this tutorial!

Step 1 - Open SealPup.Artwork

  1. Start ArtStudio and select a user. If you are not currently a ArtStudio User, select the Trial User.

  2. Click on the Open button [image] or select Open from the File menu.

  3. Select "SealPup.Artwork" and click on the Open button.

Step 2 - Customize the Text layer of the Artwork

  1. Press the Next Layer button [image] once.

  2. A light blue rectangle will appear. This is the Art layer. If you want to see the drawing, press the Play button. You only have to play it once. After that, the finished drawing is saved for 14 days so you don't have to play it unless you want to. After 14 days, you'll have to play it again and it will remain for another 14 days. This saves disk space on your computer.

  3. Press the Play button [image] and let the drawing complete.

  4. Press the Previous Layer button [image] and then press the Next Layer button [image] again. Notice that you did not have to play the Art layer again.

  5. Press the Next Layer button [image] again to get to the Text layer.

  6. Delete the text "I need a hug!" and type whatever you want.

Step 3 - Delete the Doodle and add your own

Press the Next Layer button [image] again. The Doodle that has the name "Jeff" in it should be the active layer.

Press the Cut Layer [image] button to remove the Doodle.

Press the Insert Doodle Layer button [image] and select New.

Size and position the layer and write your name in it as you did in Tutorial 1.

Save the Artwork.

That's it! You are ready to e-mail the Artwork just like you did in Tutorial 1.